Subject: restricBox question

From: Mark Edwards <[email-masked]>
Date: Sun, 14 Dec 2003 19:19:46 -0800

I recently recompiled with the restrictBox = -1 option set, in the 
interest of security.  Most clients handled this change seamlessly.  I 
have been using a prefix of:

mail/

on the clients.  However, OSX's Mail.app choked on the new server.  
Only the Inbox showed up, and no folders.  I had to change the prefix 
to:

mail

in Mail.app to get things working again.  Other clients, such as 
Squirrelmail, Thunderbird, and Outlook continued functioning normally 
with the trailing slash.  Does this indicate a deficiency with 
Mail.app?  It seems to work totally fine with that trailing slash is 
removed, but it is just a little weird.

Thanks!

--
Mark Edwards